IBM AIX TCP Stack Denial of Service Vulnerability

Bugtraq ID: 51864
Class: Design Error
CVE: CVE-2012-0194
Remote: Yes
Local: No
Published: Feb 03 2012 12:00AM
Updated: Feb 03 2012 12:00AM
Credit: Reported by the vendor
Vulnerable: IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus